» Ubuntu » Balíky

Error

two or more packages specified (libghc6-parsec2-prof quantal)